LliureX

Error en Gestió d'usuaris Llx 11.09 LLUM

 
Picture of Antonio Coloma
Error en Gestió d'usuaris Llx 11.09 LLUM
by Antonio Coloma - Friday, 4 November 2011, 10:55 AM
 
Hola a tots/es!

He instal·lat un server 11.09 i em dóna el següent problema:

En llum quan intente entrar posa:
REF: FUNCTION NOT SUPPORTED

L'he instal·lat igual que els altres 4 que tinc i que no m'han donat cap problema.
  • Configurant el zero-server-wizard
  • Configurant la xarxa ...
  • ...
Sabeu com sol·lucionar-ho?

Moltes gràcies.

Antonio Coloma
IES L'Almadrava - Benidorm - Marina Baixa

Picture of Antonio Coloma
Re: Error en Gestió d'usuaris Llx 11.09 LLUM
by Antonio Coloma - Thursday, 17 November 2011, 12:34 PM
 
Hola de nou ...

Investigant el anterior error en el syslog posa :

Nov 17 13:29:48 server krb5kdc[30739]: AS_REQ (1 etypes {1}) 10.0.254.254: CLIENT_NOT_FOUND: lliurex-admin@3010843.MA4.LLIUREX.NET for krbtgt/3010843.MA4.LLIUREX.NET@3010843.MA4.LLIUREX.NET, Client not found in Kerberos database


Sabeu algú com fer que el client kerberos estiga en la base de dades?

Gràcies!
Antonio.
Picture of Bob el silenciosos
Re: Error en Gestió d'usuaris Llx 11.09 LLUM
by Bob el silenciosos - Wednesday, 23 November 2011, 6:49 PM
 
Hola a tots de nou, he estat una mica liat en moltes coses e intentare tornar a contestar a tot el que puga.

Tot el que et vaig a dir ho tens que fer al servidor

Llança el comandament llxcfg-krb5 listprinc i comproba si tens una entrada que es :

lliurex-admin@3010843.MA4.LLIUREX.NET

De no ser aixi el que has de fer es :

sudo llxcfg-krb5 addprinc lliurex-admin@3010843.MA4.LLIUREX.NET

i cuant et demane el password ficar el password del usuari administrador i repetirlo en cas de que demane confirmacio (tot aço te ho dic de cap)

Aixi et deuria de solucionar el problema de kerberos.

Comenta si aixi et soluciona el altre problema que tens.

De no ser aixi postetja asi el contingut del fitxer /etc/pam.d/common-auth


Picture of Bob el silenciosos
Re: Error en Gestió d'usuaris Llx 11.09 LLUM
by Bob el silenciosos - Thursday, 24 November 2011, 7:46 AM
 
Hola, no puc editar el misatje aixi que rectifique el que vaig dir:


el que has de llançar primerament:

dpkg -l | grep n4d

deuries de tindre un paquet que es diu n4d-server-plugins,
de no ser aixi ja va malament i deuries de instalar eixe paquet.

Si si que el tens instalat llança aço:

n4d-client -h server getmethods

en aixo et deuria de traure un llistat gran de funcionalitats.

respon en el que siga , gracies.
Picture of Antonio Coloma
Re: Error en Gestió d'usuaris Llx 11.09 LLUM
by Antonio Coloma - Friday, 25 November 2011, 11:29 AM
 
Gràcies Bob!

Efectivament el paquet n2d-server-plugins no estava instal·lat.
L'he instal·lat i ja funciona ;)


Moltissimes!!!

Antonio.